@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c184 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c184 h3,
#c184 div {
	text-align: left;
}
#c185 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c185 h2,
#c185 div {
	text-align: left;
}
#c186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c186 h3,
#c186 div {
	text-align: left;
}
#c187 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c187 h2,
#c187 div {
	text-align: center;
}
#c188 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c188 h2,
#c188 div {
	text-align: left;
}
#c151 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c151 h2,
#c151 div {
	text-align: left;
}
#c171 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c171 h3,
#c171 div {
	text-align: left;
}
#c189 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c189 h2,
#c189 div {
	text-align: left;
}
#c190 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c190 h3,
#c190 div {
	text-align: left;
}
#c149 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c149 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c149 ul li { margin-right: px; }
#c149 ul li:last-child { margin-right: 0; }
#c149 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c191 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c191 h2,
#c191 div {
	text-align: left;
}
#c192 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c192 h3,
#c192 div {
	text-align: left;
}
#c193 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c193 h2,
#c193 div {
	text-align: left;
}
#c146 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c146 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c146 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c194 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c194 h2,
#c194 div {
	text-align: left;
}
#c195 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c195 h3,
#c195 div {
	text-align: left;
}
#c158 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c158 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c158 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c196 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c196 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c196 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c197 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c197 h2,
#c197 div {
	text-align: left;
}
#c137 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c137 h3,
#c137 div {
	text-align: left;
}
#c198 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c198 h2,
#c198 div {
	text-align: left;
}
#c199 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c199 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c199 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c201 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c201 h2,
#c201 div {
	text-align: left;
}
#c202 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c202 h3,
#c202 div {
	text-align: left;
}
#c200 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c200 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c204 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c204 h2,
#c204 div {
	text-align: left;
}
#c205 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c205 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c205 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c205 > div:nth-of-type(2) img {
	width: 300px;
}
#c206 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c206 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c206 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c206 > div:nth-of-type(2) img {
	width: 300px;
}
#c168 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c168 a.itext, #c168 img, #c168 video {
	width: 961px;
	height: 962px;
}
#c168 h3,
#c168 div {
	text-align: center;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c207 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c207 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c207 ul li { margin-right: px; }
#c207 ul li:last-child { margin-right: 0; }
#c207 > ul li:nth-of-type(1) img {
	width: 1800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c135 {
}
#c184 {
}
#c185 {
}
#c186 {
}
#c187 {
}
#c188 {
	width: auto;
	max-width: fit-content;
}
#c151 {
}
#c171 {
}
#c189 {
}
#c190 {
}
#c149 {
}
#c191 {
}
#c192 {
}
#c193 {
}
#c146 {
}
#c146 {
}
#c194 {
}
#c195 {
}
#c158 {
}
#c158 {
}
#c196 {
}
#c196 {
}
#c197 {
}
#c137 {
}
#c198 {
}
#c199 {
}
#c199 {
}
#c201 {
}
#c202 {
}
#c200 {
}
#c200 {
}
#c204 {
}
#c205 {
}
#c205 {
}
#c206 {
}
#c206 {
}
#c168 {
	width: auto;
	max-width: fit-content;
}
#c114 {
}
#c207 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c135 {
}
#c184 {
}
#c185 {
}
#c186 {
}
#c187 {
}
#c188 {
	width: 100%;
}
#c151 {
}
#c171 {
}
#c189 {
}
#c190 {
}
#c149 {
}
#c191 {
}
#c192 {
}
#c193 {
}
#c146 {
}
#c146 {
}
#c194 {
}
#c195 {
}
#c158 {
}
#c158 {
}
#c196 {
}
#c196 {
}
#c197 {
}
#c137 {
}
#c198 {
}
#c199 {
}
#c199 {
}
#c201 {
}
#c202 {
}
#c200 {
}
#c200 {
}
#c204 {
}
#c205 {
}
#c205 {
}
#c206 {
}
#c206 {
}
#c168 {
	width: 100%;
}
#c114 {
}
#c207 {
}
}
